This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1261037 - [abrt] gnome-disk-utility: g_type_interface_peek(): gnome-disks killed by SIGSEGV
[abrt] gnome-disk-utility: g_type_interface_peek(): gnome-disks killed by SIG...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-disk-utility (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David King
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:76721dbd6be4d537da3ca2f616f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-08 09:08 EDT by joeTSUNAMI
Modified: 2015-12-02 13:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 10:16:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.53 KB, text/plain)
2015-09-08 09:08 EDT, joeTSUNAMI
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-08 09:08 EDT, joeTSUNAMI
no flags Details
File: core_backtrace (11.12 KB, text/plain)
2015-09-08 09:08 EDT, joeTSUNAMI
no flags Details
File: dso_list (9.78 KB, text/plain)
2015-09-08 09:08 EDT, joeTSUNAMI
no flags Details
File: environ (1.85 KB, text/plain)
2015-09-08 09:08 EDT, joeTSUNAMI
no flags Details
File: exploitable (82 bytes, text/plain)
2015-09-08 09:08 EDT, joeTSUNAMI
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-08 09:08 EDT, joeTSUNAMI
no flags Details
File: maps (48.94 KB, text/plain)
2015-09-08 09:08 EDT, joeTSUNAMI
no flags Details
File: open_fds (615 bytes, text/plain)
2015-09-08 09:08 EDT, joeTSUNAMI
no flags Details
File: proc_pid_status (1021 bytes, text/plain)
2015-09-08 09:08 EDT, joeTSUNAMI
no flags Details

  None (edit)
Description joeTSUNAMI 2015-09-08 09:08:34 EDT
Version-Release number of selected component:
gnome-disk-utility-3.14.0-1.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        gnome-disks
crash_function: g_type_interface_peek
executable:     /usr/bin/gnome-disks
kernel:         4.1.6-100.fc21.x86_64
runlevel:       N 5
smart_data:     
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_interface_peek at gtype.c:3120
 #1 udisks_drive_ata_get_smart_enabled at udisks-generated.c:7208
 #2 update_updated_label at gduatasmartdialog.c:830
 #3 on_timeout at gduatasmartdialog.c:1283
 #9 gtk_dialog_run at gtkdialog.c:1393
 #10 gdu_ata_smart_dialog_show at gduatasmartdialog.c:1645
 #15 gtk_widget_activate at gtkwidget.c:7806
 #16 gtk_menu_shell_activate_item at gtkmenushell.c:1380
 #17 gtk_menu_shell_button_release at gtkmenushell.c:792
 #18 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
Comment 1 joeTSUNAMI 2015-09-08 09:08:37 EDT
Created attachment 1071346 [details]
File: backtrace
Comment 2 joeTSUNAMI 2015-09-08 09:08:37 EDT
Created attachment 1071347 [details]
File: cgroup
Comment 3 joeTSUNAMI 2015-09-08 09:08:38 EDT
Created attachment 1071348 [details]
File: core_backtrace
Comment 4 joeTSUNAMI 2015-09-08 09:08:39 EDT
Created attachment 1071349 [details]
File: dso_list
Comment 5 joeTSUNAMI 2015-09-08 09:08:40 EDT
Created attachment 1071350 [details]
File: environ
Comment 6 joeTSUNAMI 2015-09-08 09:08:42 EDT
Created attachment 1071351 [details]
File: exploitable
Comment 7 joeTSUNAMI 2015-09-08 09:08:43 EDT
Created attachment 1071352 [details]
File: limits
Comment 8 joeTSUNAMI 2015-09-08 09:08:44 EDT
Created attachment 1071353 [details]
File: maps
Comment 9 joeTSUNAMI 2015-09-08 09:08:45 EDT
Created attachment 1071354 [details]
File: open_fds
Comment 10 joeTSUNAMI 2015-09-08 09:08:46 EDT
Created attachment 1071355 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-11-04 05:35:44 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-12-02 10:16:41 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.